.mytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	background-color: #FFFFFF;
}
figure {
  width: 120px;
  float: left;
  margin: 0 20px 0 0;
  background: white;
  border: 10px solid white;
  -webkit-box-shadow: 0 3px 10px #ccc;
  -moz-box-shadow: 0 3px 10px #ccc;
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 1s ease;
  position: relative;
}

figcaption {
  text-align: center;
  display: block;
  font-size: 12px;
  font-style: italic;
}

figure img {
  width: 100%; /* Scale down */
}

figure:hover {
  -webkit-transform: rotate(-1deg); -moz-transform: rotate(1deg);
  -webkit-box-shadow: 0 3px 10px #666; -moz-box-shadow: 0 3px 10px #666;
}

figure:focus {
  outline: none;
  -webkit-transform: rotate(-3deg) scale(2.5); -moz-transform: rotate(-3deg) scale(3.33);
   -webkit-box-shadow: 0 3px 10px #666; -moz-box-shadow: 0 3px 10px #666;
  z-index: 9999;
}
#table5 tr td center #table6 tr td div #table7 tr td .mytext b {
	font-family: Arial, Helvetica, sans-serif;
}
#table5 tr td center #table6 tr td div #table7 tr td h2 font {
	font-family: Arial, Helvetica, sans-serif;
}
